.container-header {
    background: #000000;
    padding: 0 10%;
}

.card-header {
    background: #efe342 !important;
}

.repart {
    float: left;
    width: 20%;
    text-align: center;
}

a {
    color: #3e402d;
}

.grid-child {
    width: 50%;
    float: left;
}

.mod-list li {
    font-weight: bold;
}

.com-contact__container h3 {
    display: none;
}

.com-contact__container {
    margin-bottom: 0;
}
